Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Tue, 30 Mar 2021 01:12:14 -0400

Chat transcript

	
		
			Name: Retu
		
			E-mail: [email-masked]

	David Tue, 03/30/21 10:36:20 am Asia/Kolkata
	
		Hello. How may I help you?

	Retu 10:36:26 am
	
		Hello

	David 10:36:43 am
	
		Hey Retu.
	
		Are you interested in any of the services we provide? https://www.colocationamerica.com/services

	Retu 10:37:25 am
	
		I want ipv4 subnet

	David 10:37:57 am
	
		Please allow me a minute to check this for you. 

	Retu 10:38:03 am
	
		ok

	David 10:39:23 am
	
		Sure, I can help you with ipv4 subnet. Can you please help me with your last name so that I can forward your details to my sales team and one of our sales executive will get back to you with all the important details. 

	Retu 10:39:40 am
	
		retu sharma

	David 10:39:52 am
	
		and is this [email-masked] the correct mail to reach you? 

	Retu 10:39:58 am
	
		yes

	David 10:40:16 am
	
		Alright! please expect a mail from our side. 

	Retu 10:40:30 am
	
		ok

	David 10:40:32 am
	
		Is there anything else I can help you with, Retu? 

	Retu 10:40:40 am
	
		no thanku

	David 10:40:56 am
	
		You are certainly welcome. 
	
		It was nice talking to you. Have a great day, goodbye and take care Retu :)

	System 10:41:13 am
	
		David archived the chat

	System 10:41:38 am
	
		You rated our customer service as good

Is this the first time you have chatted with us about this case? Yes

Was the case resolved during the chat? No

	4m 53s

Chat has been opened from website: https://www.colocationamerica.com/contact-us

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com